<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>OSINT Tools</title>
    <link rel="stylesheet" href="/static/style.css">
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    {% block head %}{% endblock %}
</head>
<body>
    <nav class="navbar">
        <div class="container">
            <div class="navbar-brand">
                <a href="/">OSINT Tools</a>
            </div>
            <ul class="navbar-nav">
                <li><a href="/translate">Translate</a></li>
                <li><a href="/video-download">Download Video</a></li>
                <li><a href="/rss-fetch">Fetch RSS</a></li>
                <li><a href="/image-metadata">Image Metadata</a></li>
                <li><a href="/steam">Steam Profile</a></li>
                <li><a href="/github">GitHub Profile</a></li>
            </ul>
        </div>
    </nav>
    <div class="container main-content">
        {% block content %}{% endblock %}
    </div>
    {% block script %}{% endblock %}
</body>
</html>